/*basic*/
.amfpc-info {display: none;}
.fluid-btn {
    width: 99%;
    background-color: #E01E3B;
    display: block;
    text-transform: unset!important;
    color: #fff;
    font-family: DINProRegular;
    font-weight: 900;
    font-size: 24px;
    line-height: 31px;
    padding: 20px 0;
    margin: 20px 0;
    text-align: center;
    transition: all .3s;
}

.fluid-btn-white {
    background: transparent;
    border: 2px solid #E01E3B;
    color: #fff;
    transition: all .3s;
}

.fluid-btn:hover {
    -webkit-box-shadow: 0px 0px 15px 0px rgb(224 30 59);
    -moz-box-shadow: 0px 0px 15px 0px rgba(224,30,59,1);
    box-shadow: 0px 0px 15px 0px rgb(224 30 59);
    color: #fff;
    background-color: #E01E3B;
}

/*category*/
.top-fluid-banner-cat {
    position: relative;
    padding-bottom: 20px;
}

.top-fluid-banner .slick-arrow {
    background: transparent url(../img/configurator/arrow-right.png) center center no-repeat;
    width: 22px;
}

/*model section*/
.models-section {
    padding: 50px 0;
    background-color: #fff;
}

.models-section .models-inner {
    margin: 0 -20px;
}

.models-section h2 {
    font-family: DINProBold!important;
    font-size: 36px;
    font-weight: 900!important;
    line-height: 46px;
    text-transform: uppercase!important;
    margin-bottom: 5px;
    color: #000;
    overflow: hidden;
    position: relative;
}

.models-section div > p {
    font-size: 18px;
    color: #838383;
    font-family: 'Open Sans Regular' !important;
    text-transform: initial;
}

.models-section h2:after {
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #000;
    position: absolute;
    top: 23px;
    content: '';
    overflow: hidden;
    margin-left: 30px;
}

.models-section .model-item {
    padding-bottom: 10px;
}

.models-section .model-item h3 {
    font-size: 24px;
    color: #000;
    font-family: DINProBold!important;
    text-transform: uppercase;
}

.models-section .model-item h3 span {
    font-family: DINProRegular;
    font-weight: normal;
    text-transform: initial;
    color: #E01E3B;
    font-size: 24px;
    letter-spacing: 0;
    line-height: 31px;
    display: inline-block;
    margin-left: 10px;
}

.models-section .models-slick {
    padding-top: 50px;
}

.models-section .models-slick .models-slick-item img {
    width: 100%;
    margin: 0 auto;
}

.models-section .models-slick .models-slick-item h4 {
    font-size: 34px;
    padding: 1em 0 0;
    color: #000;
}

.models-section .models-slick .models-slick-item .models-desc {
    font-size: 18px;
    color: #494949;
    margin-bottom: 0;
}

.models-section .models-specs-line {
    padding: 10px 0;
    font-size: 18px;
    line-height: 1.2;
    color: #494949;
    font-family: 'DINProRegular';
    padding: 15px 25px 12px 25px;
    width: calc(100% + 50px);
    margin: 0 -25px;
    box-sizing: border-box;
}

.models-section .models-specs-line label {
    display: block;
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 5px;
    font-family: 'DINProRegular';
    color: #000;
}
.models-section .models-specs-line:nth-child(2n) {
    background-color: #D8D8D8;
}

.models-section .models-slick .models-slick-item {
    max-height: 800px;
    padding: 0;
    padding: 10px 20px 10px 20px;
}

.models-section .models-slick .models-slick-item.models-open {
    max-height: none;
}

.models-section .models-slick-bottom {
    padding-top: 20px;
}

.models-section .models-slick-bottom .model-slick-bottom-item {
    padding: 20px;
}

.models-section .models-slick-bottom .model-slick-bottom-item .fw-btn {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
}

.models-section .models-slick-bottom .model-slick-bottom-item .models-price-box {
    font-size: 36px;
    font-family: 'DINProBold';
    padding-bottom: 0.5em;
}

.models-section .models-slick-bottom .model-slick-bottom-item .models-price-box span {
    font-size: 20px;
    font-family: 'DINProBold';
}

.models-section .slick-arrow {
    height: 0;
    font-size: 0;
    line-height: 0;
}

.models-section .slick-arrow::before {
    content: "";
    position: absolute;
    top: 300px;
    background: url(https://www.ekfluidgaming.com/skin/frontend/ultimo/fluid/images/redesign/fg-arrow-red.svg) no-repeat center center!important;
    width: 40px;
    height: 40px;
    background-size: 50px;
    z-index: 5;
}

.models-section .slick-prev::before {
    left: 0;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.models-section .slick-next::before {
    right: 0;
}

.product-read-more {
    top: auto;
}

.product-read-more a {
    color: #838383;
}

.models-section .product-read-more:before {
    border-top: 3px solid #838383;
}

.model-price {
    padding: 15px 0;
}

.model-price > div {
    line-height: 1;
}

.model-price .model-price-regular {
    color: #000;
    font-weight: bold;
    font-family: DINProBold!important;
    font-size: 38px;
}

.model-price .model-price-before {
    color: #E01E3B;
    text-decoration: line-through;
    font-size: 24px;
    font-family: 'DINProRegular';
}

.models-slick-content-top {
    padding-bottom: 15px;
}

.models-slick-img {
    position: relative;
}

.models-picto-wrapper {
    position: absolute;
    top: -8px;
    right: -8px;
}

.models-picto-wrapper .models-picto {
    background-color: #E01E3B;
    color: #fff;
    text-align: center;
    padding: 15px 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1;
}

.models-picto-wrapper .models-picto span {
    font-weight: normal;
    text-transform: none;
    display: block;
    line-height: 1.3;
    font-size: 80%;
}

.models-section .product-read-more {
    width: calc(100% + 20px);
    margin-left: -10px;
}

.models-section .product-read-more:after {
    height: 75px;
    top: -75px;
    background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255, 255, 255, .7) 50%, rgba(255, 255, 255, .8) 100%)
}

/*configurator*/
.catalog-product-view {
    overflow-x: hidden;
}

.catalog-product-view .main {
    padding-bottom: 100px !important
}

.catalog-product-view .nested-container {
    width: 100%;
    margin-left: 0;
    display: flex;
}

.catalog-product-view .nested-container form {
    display: flex;
    width: 100%;
}

.catalog-product-view h2#configuration-title {
    margin-bottom: 1.5em;
}

.catalog-product-view .bundle-product .product-primary-column {
    margin: 0;
    width: 42%;
}

.catalog-product-view .bundle-product .product-image-wrapper {
    margin: 0 0 0 auto;
    width: 40%;
    padding-bottom: 20px;
}

#product-addtocart-button,
.ow-section a.button,
.checkout-cart-index p a.button {
    background-color: #E01E3B !important;
}

#product-addtocart-button:hover,
.ow-section a.button:hover,
.checkout-cart-index p a.button:hover {
    background-color: #E01E3B !important;
    -webkit-box-shadow: 0px 0px 15px 0px #E01E3B;
    -moz-box-shadow: 0px 0px 15px 0px #E01E3B;
    box-shadow: 0px 0px 15px 0px #E01E3B;
}

.catalog-product-view .bundle-product #product-addtocart-button span {
    font-family: DINProBold!important;
    font-weight: bold;
}

#product-addtocart-button span span {
    text-transform: capitalize;
}

.catalog-product-view .bundle-product .product-type-data > .price-box .price,
.catalog-product-view .bundle-product .price-box .price,
.catalog-product-view .bundle-product .price-as-configured .price {
    color: #fff;
}

.catalog-product-view .bundle-product .price-as-configured .price-label {
    display: none;
}

.catalog-product-view .bundle-product .product-options .qty-holder,
.catalog-product-view .bundle-product .price-box-bundle,
.catalog-product-view .bundle-product .product-type-data,
.catalog-product-view .bundle-product .price-as-configured .price-label {
    display: none;
}

.catalog-product-view .bundle-product .product-options .qty-holder {
    display: none;
}

.catalog-product-view .bundle-product .product-options dl dt label {
    font-size: 20px;
    font-weight: normal;
    font-family: DINProRegular!important;
}

.catalog-product-view .bundle-product .product-options dl dt label.required::after {
    display: none;
}

.catalog-product-view .bundle-product .options-select-wrapper {
    padding-top: 40px;
}

.catalog-product-view .bundle-product .options-select-wrapper h3 {
    font-family: DINProRegular!important;
    font-size: 20px;
    font-weight: normal;
}

.catalog-product-view .bundle-product .options-list {
    display: flex;
    flex-wrap: wrap;
}

.catalog-product-view .bundle-product .product-primary-column .options-list li {
    width: 50%;
    padding: 5px 10px;
    box-sizing: border-box;
}

.catalog-product-view .bundle-product .options-list li:nth-child(odd) {
    padding-left: 0;
}

.catalog-product-view .bundle-product .options-list li:nth-child(even) {
    padding-right: 0;
}

.catalog-product-view .bundle-product .options-list li input[type="radio"] {
    display: none;
}

.catalog-product-view .bundle-product .options-list li input[type="radio"] + .label {
    display: flex;
    width: 100%;
    margin: 0;
}

.catalog-product-view .bundle-product .options-list li input[type="radio"] + .label label {
    display: flex;
    width: 100%;
    border: 1px solid #979797;
    padding: 10px;
    cursor: pointer;
    box-sizing: border-box;
    color: #fff;
    text-align: center;
    font-size: 14px;
    align-items: center;
    justify-content: center;
}

.catalog-product-view .bundle-product .options-list li input[type="radio"]:checked + .label label {
    background-color: #E01E3B;
    color: #fff;
    font-weight: bold;
    border: 1px solid #e01e3b;
}

.catalog-product-view .bundle-product .options-list li input[type="radio"]:checked + .label label .price {
    color: #fff;
}

.catalog-product-view
.bundle-product
    .product-type-data
    .fluid_stock_container
    p.availability
    span,
.catalog-product-view .bundle-product .sku.fluid-sku span,
.catalog-product-view .bundle-product .sku.fluid-sku label {
    color: #fff;
}

.catalog-product-view .bundle-product .product-image-top-content:after {
    display: table;
    clear: left;
    content: "";
}

.catalog-product-view .bundle-product .product-image-top-content .product-img-column {
    width: 100%;
}

.catalog-product-view .bundle-product .product-image-wrapper .inner {
    padding-left: 0;
    left: 0;
}

.catalog-product-view .bundle-product .product-image-top-content .product-name {
    width: 100%;
}

.catalog-product-view .bundle-product .product-image-top-content .product-name h1 {
    font-size: 21px;
    padding: 10px 0 15px 0;
    line-height: 1.2;
    font-family: DINProRegular!important;
    color: #fff;
    font-weight: normal;
    text-transform: unset;
    border-bottom: 1px solid #fff;
    margin-bottom: 15px;
}

.catalog-product-view .bundle-product .product-image-buy-btn {
    border-top: 1px solid #fff;
}

.product-options-bottom .add-to-cart .button.btn-cart {
    max-width: none;
}

.catalog-product-view .bundle-product .price-as-configured .full-product-price {
    font-size: 24px;
    font-weight: bold;
}

.catalog-product-view .bundle-product .description {
    color: #fff;
    font-size: 18px;
}

.catalog-product-view .bundle-product .conf-base-description {
    margin-bottom: 20px;
}

.catalog-product-view .bundle-product .conf-base-description,
.catalog-product-view .bundle-product .conf-base-description h3,
.catalog-product-view .bundle-product .conf-base-description p {
    color: #979797;
}

.catalog-product-view .bundle-product h3.conf-description-title {
    font-weight: bold;
    text-transform: unset;
}

.catalog-product-view .bundle-product .description#configuration-summary span,
.catalog-product-view .bundle-product .description#configuration-summary a {
    display: none;
}

.catalog-product-view .bundle-product .product-line * {
    box-sizing: border-box;
}

.catalog-product-view .bundle-product .product-line:after {
    clear: both;
    display: table;
    content: "";
}

.catalog-product-view .bundle-product .product-line li {
    width: 50%;
    float: left;
    padding: 10px;
    text-align: center;
    display: block;
}

.catalog-product-view .bundle-product .product-line li:last-child {
    padding-right: 0;
}

.catalog-product-view .bundle-product .product-line li:first-of-type {
    padding-left: 0;
}

.catalog-product-view .bundle-product .product-line li input {
    display: none;
}

.catalog-product-view .bundle-product .product-line li label {
    padding: 10px;
    border: 1px solid #999999;
    display: block;
    cursor: pointer;
}

.catalog-product-view .bundle-product .product-line li label h4 {
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 0;
    font-size: 14px;
}

.catalog-product-view .bundle-product .product-line li input[type="radio"]:checked + label {
    background-color: #E01E3B;
    border: 1px solid #e01e3b;
}

.catalog-product-view .bundle-product .product-line li input[type="radio"]:checked + label h4 {
    font-weight: bold;
    color: #fff;
}

.catalog-product-view .bundle-product .qty-wrapper {
    display: block !important;
}

.catalog-product-view .bundle-product .product-buy-btn-text {
    padding-top: 5px;
}

.catalog-product-view .bundle-product .product-buy-btn-text p {
    font-size: 14px;
    color: #838383;
}

.catalog-product-view .bundle-product .product-help-text {
    padding: 10px;
    text-align: center;
}

.catalog-product-view .bundle-product .product-help-text h4 {
    font-size: 16px;
    font-weight: normal;
    line-height: 1.2;
    max-width: 250px;
    margin: 0 auto;
    color: #979797;
}

.catalog-product-view .bundle-product #product-addtocart-button:hover {
    color: #fff;
}

.catalog-product-view .bundle-product .price-box {
    float: none;
    width: 100%;
}

.catalog-product-view .bundle-product .price-box:after {
    clear: both;
    display: table;
    content: "";
}

.catalog-product-view .bundle-product .price-box .price-as-configured,
.catalog-product-view .bundle-product .price-box .qty-wrapper {
    width: 50%;
    float: left;
    box-sizing: border-box;
    display: block;
}

.catalog-product-view .bundle-product .price-box .qty-wrapper {
    text-align: right;
    padding: 5px 0;
}

.catalog-product-view .bundle-product .price-box .qty-wrapper label {
    font-size: 24px;
    font-weight: bold;
    position: relative;
    top: 4px;
    padding-right: 4px;
}

.catalog-product-view .bundle-product .price-box .qty-wrapper input {
    height: 2em;
    width: 2.5em !important;
    font-size: 20px;
}

.catalog-product-view .main-container .inner-container .bundle-product ul {
    margin-bottom: 0;
    width: 99%;
}

.catalog-product-view  .bundle-product .product-options-top-text p {
    font-size: 16px;
    color: #838383;
    padding: 1em 0;
    border-bottom: 1px solid #E01E3B;
}

.catalog-product-view .bundle-product .container1-wrapper {
    border-bottom: none;
}

.catalog-product-view .bundle-product .cpu-select-wrapper,
.catalog-product-view .bundle-product .gpu-select-wrapper {
    margin: 30px 0 20px;
}

.catalog-product-view .bundle-product .cpu-select-wrapper h3,
.catalog-product-view .bundle-product .product-line h3,
.catalog-product-view .bundle-product .product-options h3 {
    font-family: DINProRegular!important;
    font-size: 20px;
    font-weight: normal;
}

.catalog-product-view .bundle-product .cpu-select * {
    box-sizing: border-box;
}

.catalog-product-view .bundle-product .cpu-select:after {
    display: table;
    clear: both;
    content: "";
}

.catalog-product-view .bundle-product .cpu-select li {
    width: 50%;
    float: left;
    padding: 10px;
    text-align: center;
    display: block;
}

.catalog-product-view .bundle-product .cpu-select li:last-child {
    padding-right: 0;
}

.catalog-product-view .bundle-product .cpu-select li:first-child {
    padding-left: 0;
}

.catalog-product-view .bundle-product .cpu-select li input {
    display: none;
}

.catalog-product-view .bundle-product .cpu-select li label {
    padding: 10px;
    border: 1px solid #999999;
    display: block;
    cursor: pointer;
    font-size: 14px;
}

.catalog-product-view .bundle-product .cpu-select li label h4 {
    text-transform: uppercase;
}

.catalog-product-view .bundle-product .cpu-select li input[type="radio"]:checked + label {
    background-color: #E01E3B;
    border: 1px solid #e01e3b;
}

.catalog-product-view .bundle-product .cpu-select li input[type="radio"].intel:checked + label img {
    content: url("../images/intel-logo-active.png");
}

.catalog-product-view .bundle-product .cpu-select li input[type="radio"].amd:checked + label img {
    content: url("../images/amd-logo-active.png");
}

.catalog-product-view .main-container .inner-container .bundle-product ul .price-notice {
    display: none;
}

.catalog-product-view .main-container .inner-container .bundle-product ul .ow-info-icon {
    display: none;
}

.catalog-product-view .main-container .inner-container .bundle-product ul .price-notice:after {
    display: table;
    clear: both;
    content: "";
}

.catalog-product-view .bundle-product .product-options .bundle-option-select {
    border: 1px solid #999;
    background: #191919;
    color: #fff;
    padding: 10px;
    font-size: 16px;
    box-sizing: border-box;
    height: 50px;
    cursor: pointer;
}

.catalog-product-view .bundle-product .product-options .bundle-option-select option {
    color: white;
}

.product-view .product-options dd .input-box {
    position: relative;
}

.product-options dl dt:first-child label.required, .product-options dl dd:nth-child(2) {
    display: none;
}

.catalog-product-view .bundle-product .product-options .input-box::after {
    content: "";
    width: 10px;
    height: 10px;
    background-color: #000;
}

.catalog-product-view .main-container .inner-container .bundle-product .product-options .options {
    width: 100%;
}

.catalog-product-view .bundle-product .price-box .price {
    font-family: DINProBlack!important;;
    font-size: 30px;
}

.catalog-product-view .bundle-product .conf-sticky {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    background-color: #000;
    display: none;
    border-top: 1px solid #3a3a3a;
    z-index: 99999999;
    align-items: center;
}

.catalog-product-view .bundle-product .conf-sticky .conf-sticky-price {
    padding: 0 20px 0 10px;
    text-align: left;
}

.catalog-product-view .bundle-product .conf-sticky .conf-sticky-price span {
    font-family: DINProBlack!important;
    font-size: 20px
}

.catalog-product-view .bundle-product .conf-sticky .conf-sticky-btn {
    margin-left: auto;
    margin-right: 20px;
}

.catalog-product-view .bundle-product .conf-sticky .conf-sticky-btn button span {
    font-size: 18px;
    font-family: DINProBold!important;
    font-weight: bold;
}

/*optional*/
.catalog-product-view .bundle-product .optional-select .options-select-title {
    position: relative;
    display: flex;
    align-items: center;
    padding: 5px 0;
    margin-bottom: 30px;
}

.catalog-product-view .bundle-product .optional-select .options-select-title::after {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.catalog-product-view .bundle-product .optional-select h3 {
    padding-right: 20px;
    background-color: #191919;
    margin: 0;
    position: relative;
    z-index: 1;
}

.catalog-product-view .bundle-product .optional-select .options-select-toggle {
    margin-left: auto;
    background-color: #191919;
    position: relative;
    z-index: 1;
    padding-left: 20px;
    cursor: pointer;
}

.catalog-product-view .bundle-product .optional-select .options-select-toggle span {
    font-size: 18px;
    color: #E01E3B;
    font-family: DINProRegular;
}

.catalog-product-view .bundle-product .optional-select .options-select-toggle span:last-child {
    display: none;
}

.catalog-product-view .bundle-product .optional-select .optional-select-content {
    display: none;
}

.catalog-product-view .bundle-product .optional-select .options-select-toggle--active span:first-child {
    display: none;
}

.catalog-product-view .bundle-product .optional-select .options-select-toggle--active span:last-child {
    display: block;
}

.product-options > p.required {
    display: none;
}

.product-options dt {
    margin: 30px 0 20px;
}

.product-options .conf-optinal-item + dd {
    display: none;
}

.product-options .conf-optinal-item + dd .options-list li:first-child {
    display: none;
}

.product-options .conf-optinal-item + dd .options-list li:nth-child(even) {
    padding-left: 0;
    padding-right: 10px;
}

.product-options .conf-optinal-item + dd .options-list li:nth-child(odd) {
    padding-right: 0;
    padding-left: 10px;
}

.product-options .conf-optinal-item {
    position: relative;
    display: flex;
    align-items: center;
    padding: 5px 0;
}

.product-options .conf-optinal-item::after {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.product-options .conf-optinal-item label {
    padding-right: 20px;
    background-color: #191919;
    margin: 0;
    position: relative;
    z-index: 1;
}

.product-options .options-select-toggle {
    margin-left: auto;
    background-color: #191919;
    position: relative;
    z-index: 1;
    padding-left: 20px;
    cursor: pointer;
}

.product-options .options-select-toggle span {
    font-size: 18px;
    color: #E01E3B;
    font-family: DINProRegular;
}

.product-options .options-select-toggle span:last-child {
    display: none;
}

.product-options .options-select-toggle--active span:first-child {
    display: none;
}

.product-options .options-select-toggle--active span:last-child {
    display: block;
}

/*product*/
.product-img-slide .slick-dots {
    text-align: center; overflow: hidden; margin: -50px auto 16px; position: relative; z-index: 10;
}
.product-img-slide .slick-dots li {
    border: 2px solid #979797;
    width: 20px;
    height: 20px;
    margin-right: 15px;
    background: none;
    display: inline-block;
    transition: all .3s;
    cursor: pointer;
}
.product-img-slide .slick-dots li:last-child {
    margin-right: 0;
}
.product-img-slide .slick-dots li:hover,
.product-img-slide .slick-dots li.slick-active {
    border-color: #E01E3B;
    background: #E01E3B;
}
.product-img-slide .slick-dots li button {
    display: none;
}

.product-view-custom-block {
    display: flex;
}

.product-view-custom-block .product-primary-column {
    width: 35%;
}

.product-view-custom-block .product-image-wrapper {
    width: 50%;
    margin-left: auto;
    text-align: center;
}

.product-view-custom-block .product-image-wrapper .product-image-wrapper-inner {
    position: relative;
}

.product-view-custom-block .product-image-wrapper .slick-slide img {
    width: 100%;
}

.product-view-custom-block .models-picto-wrapper {
    top: auto;
    bottom: 20%
}

.product-view-custom-block .product-view-small-text {
    font-size: 14px;
    color: #777777;
}

.product-view-custom-block .product-view-buy .fluid-btn-white {
    color: #fff;
}

.product-view-custom-block .product-view-price-wrapper {
    display: flex;
    padding-top: 30px;
}

.product-view-custom-block .product-view-price > span {
    display: block;
}

.product-view-custom-block .product-view-price .product-view-price-old {
    color: #E01E3B;
    text-decoration: line-through;
    font-size: 24px;
    font-family: DINProRegular;
}

.product-view-custom-block .product-view-price .product-view-price-new {
    color: #fff;
    font-size: 44px;
    font-family: DINProBlack;
    font-weight: 900;
    line-height: 1;
}

.product-view-custom-block .product-view-stock {
    margin: auto 0 0 auto;
}

.bundle-product .product-image-top-content.mobile {
    display: none;
}
.bundle-product .product-image-top-content.desktop {
    display: block;
}

.white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width:auto;
    max-width: 500px;
    margin: 20px auto;
    color: black;
}

.psu-overlay, .rad-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 1024px) {
/*model section*/
.models-section .models-slick .models-slick-item h4 {
    font-size: 28px;;
}
.model-price .model-price-regular {
    font-size: 32px;
}
.model-price .model-price-before {
    font-size: 20px;
}

/*configurator*/
.catalog-product-view .bundle-product .product-primary-column {
    order: 0 !important;
}

.catalog-product-view .bundle-product .product-primary-column,
.catalog-product-view .bundle-product .product-image-wrapper {
    width: 100%;
}

.catalog-product-view .bundle-product .conf-sticky {
    display: flex;
}

/*product*/
.product-view-custom-block {
   flex-direction: column;
}

.product-view-custom-block .product-primary-column,
.product-view-custom-block .product-image-wrapper {
    width: 100%;
    margin: 0;
}

.product-view-custom-block .product-primary-column {
    order: 2;
    padding-top: 30px;
}
.catalog-product-view .bundle-product h2#configuration-title {
    margin-top: 35px;
}
.bundle-product .product-image-top-content.mobile {
    display: block;
}
.bundle-product .product-image-top-content.desktop {
    display: none;
}
}

@media (max-width: 937px) {
.product-options .options-select-toggle,
.product-options .conf-optinal-item label {
}
}

@media(max-width: 767px) {
/*model section*/
.models-section #gsSection2019Eight > .wp1140 > .models-graph, .product-read-more {
    display: block;
}
}

@media (max-width: 640px) {
/*category*/
.top-fluid-banner .slick-arrow {
    display: none !important;
}
/*model section*/
.models-section .models-slick .models-slick-item {
    max-height: 1000px;
}

.models-section .selectGraphic a {
    width: 90px;
}

.models-section .selectGraphic a.amd {
    width: 70px;
}
}
